Re: J-MPEG

Dave Enberg (denberg@gza.com)
Fri, 6 Mar 1998 12:37:07 -0500


all you need is a cam that supports/has color drivers and CU version 2.1.1
or higher..

-----Original Message-----
From: John Vazquez <jlvazquez@earthlink.net>
To: CU-SEEME-L@cornell.edu <CU-SEEME-L@cornell.edu>
Date: Friday, March 06, 1998 1:41 AM
Subject: J-MPEG

>Hi all..
>I'm a new member to this list... and I'm sure you've gotten this
>question time and again..... but are there any plans on integrating the
>ability to view color video into CU?? If anyone has any info... I'd
>love to hear it.. :)
>
>Thanx!!!
>
>